Affected packages

Packages affected by perl-Term-Cap downgrade from 1.17-439.fc31 to - (in Fedora 32)
Package Current state Build Distance Build time
ocaml-cudf build 2 5 days ago
swift-lang build 2 6 days ago
julia build 2 7 days ago
ceph build 2 7 days ago
check_postgres build 3 4 days ago
perl-Syntax-Highlight-Perl6 build 3 5 days ago
perl-Devel-NYTProf build 3 6 days ago
perl-Tk build 3 6 days ago
perl-Gtk3 build 3 6 days ago
cyrus-imapd build 3 8 days ago
python-nistats build None 2 days ago
python-graph-tool build None 2 days ago
sscg build None 5 days ago
php-Faker build None 5 days ago
php-sabre-dav build None 5 days ago
mpich build None 5 days ago
erlang-poolboy build None 5 days ago
gnome-keyring-sharp build None 5 days ago
php-bartlett-php-compatinfo-db build None 5 days ago
python-keystoneauth1 build None 5 days ago
rust build None 6 days ago
gtk-sharp2 build None 6 days ago
kdb build None 6 days ago
scorep build None 6 days ago
python-mplcairo build None 6 days ago
gtk-sharp3 build None 7 days ago
wine-mono build None 7 days ago
icewm build None 7 days ago
folks build None 7 days ago
fcitx-libpinyin build None 7 days ago
transmission build None 7 days ago
xemacs-packages-extra build None 7 days ago
python-networkx build None 7 days ago
php-ocramius-proxy-manager build None 8 days ago
procenv build None 8 days ago
deepin-daemon build None 8 days ago
deepin-api build None 8 days ago
R-callr build None 8 days ago
R-R.devices build None 8 days ago
sssd build None 8 days ago
python-matplotlib build None 8 days ago

Disclaimer

This page shows packages in Fedora 32 which buildability was possibly affected by perl-Term-Cap downgrade from 1.17-439.fc31 to -.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.